﻿
BODY, TD, TEXTAREA, INPUT, SELECT, OPTION
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 18px;
}

H1
{
	font-size: 13pt;
    margin-top: 0px;
    font-weight: bold;
    color: #686868;
}

H2
{
	font-size: 11pt;
    margin-top: 0px;
    font-weight: bold;
    color: #686868;
}

IMG
{
	border-width: 0px;
}

A
{
	color: #698A9E;
	text-decoration: none;
}

A:Hover
{
	color: #698A9E;
	background-color: #E9E9E9;
}

A:Visited
{
	color: #698A9E;
}

hr {
border:1px dashed #E9E9E9;
height:0px;
width: 100%;
}

.minwide
{
	width: 530px;
}

.loginbox
{
display:block;
margin:0px auto;
width:270px;
}

.menudiv
{
   width: 100%;
height:34px;
}

.menu
{
	vertical-align: middle;
height:34px;
}

.menuitem
{
	padding-left: 12px;
	padding-right: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.menuitem A, .menuitem A:visited
{
    color: white;
}

.menuitem A:hover
{
	color: #E9E9E9;
    background-color:Transparent;
}

.SiteMapPath
{
	color: #666666;
	font-size: 85%;
	padding: 3px 3px 3px 10px;
}

.SiteMapPath A
{
	color: black;
}

.SiteMapPath A:visited 
{
	color: black;
}

.SiteMapPath A:hover 
{	
}

TABLE.table
{
	width: 100%;
}

TD.label
{
	white-space: nowrap;
	font-weight: bold;
	vertical-align: text-top;
	color: #356A9F;
}

TD.labelrequired
{
	white-space: nowrap;
	font-weight: bold;
	vertical-align: text-top;
	color: #356A9F;	
	padding-top:3px;
}

TD.labelmiddle
{
	white-space: nowrap;
	font-weight: bold;
	color: #356A9F;
}

TD.halfwidth
{
	width: 50%;
	vertical-align: top;
}

TD.content
{
	width: 100%;
	vertical-align: text-top;
}

TD.contentlabel
{
	width: 100%;
	vertical-align: text-top;
	padding-top: 3px;
	height: 22px;
}

TD.buttons
{
	width: 100%;
	padding-top: 5px;
}

TD.gap
{
	height: 10px;
}

.validationsummary, .validationtext
{
    color:red;
}

.validationsummary LI
{
	list-style-type: square;
}

/* Notification Message style */
.notificationboxerror
{
	color: black;
	padding: 5px 5px 5px 5px;
	margin-bottom: 12px;
	margin-top: 5px;
	border: #fb8200 1px solid;
	background-color: #fff0d5;
}
.notificationboxwarning
{
	color: black;
	padding: 5px 5px 5px 5px;
	margin-bottom: 12px;
	margin-top: 5px;
	border: 1px solid #50ac50;
	background-color: #FFFFCC;
}
.notificationboxsuccess
{
	color: black;
	padding: 5px 5px 5px 5px;
	margin-bottom: 12px;
	margin-top: 5px;
	border: #50ac50 1px solid;
	background-color: #e7ffd5;
}

input, select, textarea
{
	border: 1px solid #B0BDEC;
}

input[type='button'],
input[type='submit']
{
	color: #003366;
    background-color: #EEEEEE;
}

.button
{
}

.buttonfixed
{
	width: 80px;
}

.defaultbutton
{
	font-weight: bold;
}

.defaultbuttonfixed
{
	width: 120px;	
	font-weight: bold;
}

.disabled
{
	color: gray;
}

.smaller
{
	font-size: 11px;
}

.message
{
	color: Red;
	font-size: 11px;
}

.notes
{
	border:solid 1px #B0BDEC;
	background-color:#ECF4FF;
	padding:3px;
}

/* Styles used for displaying datagrids and the like */
.grid
{
	border:1px solid #EEEEEE;
	width:100%;
	text-align: center;
}

.gridheader
{
	font-weight: bold;
	background-color: #CECEDF;
	color: #FFFFFF;
}

.griditem 
{
	font-size: 1em;
	vertical-align: top;
}

.gridalternatingitem
{
	font-size: 1em;
	vertical-align: top;
	/*background-color: #EAF4FF;*/
}

.gridselectedrow
{
	font-size: 1em;
	background-color: #EEEEEE;
	vertical-align: top;
}
/* AJAX Modal Popup */

.modalBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup 
{
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:300px;
}

.darken
{
	color: #545454;
}

UL.linklist
{
	list-style-type: square;
}

UL.linklist LI
{
	padding: 5px;
}

#mainTable
{
	width:100%;
	vertical-align:top;
}

.leftSideBar
{
	width: 20%;
	/*padding: 3px;
	background-color: #F5F5F5;*/
	vertical-align: top;
}

#mainContent
{
	width:80%;
	padding: 3px;
	vertical-align:top;
}

.UserSelector ul
{
	position:fixed !important;
}

/* loading screen */

#loading-div-wrapper 
{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:500;
}

#loading-div-background 
{
    position:fixed;
    top:0;
    left:0;
    background:black;
    width:100%;
    height:100%;
    z-index:1000;
}

#loading-div
{
    width: 300px;
    height: 200px;
    background-color: white;
    text-align:center;
    position:absolute;
    left: 50%;
    top: 50%;
    margin-left:-150px;
    margin-top: -100px;
    z-index:2000;
}
